template {
  display: none !important;
}

.navbar-desktop {
  padding: 30px 155px;
  background-color: var(--navbar-bg);
  border-bottom: 1px solid #e9e9e9;
}

/* padrão (uk-dark / inverse dark) */
:root {
  --navbar-bg: #f4f4f4;
  --change-theme-buttom-border-size: 2px;
}

/* quando --uk-inverse: light (uk-light) */
.uk-light {
  --navbar-bg: #161616;
  --change-theme-buttom-border-size: 1px;
}

.uk-navbar-nav > li > a {
  padding: 20px;
  min-height: 40px;
  height: 40px;
  text-transform: none;
  font-weight: 500;
  font-size: initial;
}

.navbar-active {
  background: #515151;
  border-radius: 20px;
  padding: 0 10px;
}

.navbar-active > a {
  color: white !important;
}

.change-theme {
  border: var(--change-theme-buttom-border-size) solid #e9e9e9;
  border-radius: 20px;
  padding: 10px;
  text-transform: none;
  font-weight: 500;
  font-size: initial;
  cursor: pointer;
}

.project-thumbnail {
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 5;
  object-fit: cover;
  object-position: center;
}

.user-img {
  height: 50px;
  width: 50px;
  border-radius: 100%;
  object-fit: cover;
}

.post-thumbnail {
  width: 100%;
  height: auto;
  aspect-ratio: 9 / 16;
  object-fit: cover;
  object-position: center;
}

.post-card-thumbnail {
  aspect-ratio: 4 / 5;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.uk-button {
  border-radius: 10px;
  font-weight: 600;
  padding: 10px 24px;
  text-transform: none;
  font-size: 12pt;
}

.uk-button-success {
  background-color: limegreen !important;
  color: white;
}

.uk-button-danger {
  background-color: #ffc800 !important;
  color: white;
}

.uk-button-danger:hover {
  background-color: #ffb700 !important;
  color: #eee;
}

.uk-button-primary {
  background: red;
  color: white;
}

.uk-button-primary:hover {
  background: rgb(211, 5, 5);
  color: #eee;
}

.navbar-user-img {
  aspect-ratio: 1 / 1;
  height: 40px;
  margin: 10px;
  border-radius: 100%;
}

/* Media mobile only */
@media (max-width: 768px) {
  footer {
    display: none !important;
  }
}
